/* CSS Document */
body {background-color:#000000
}


#menu {
position:absolute;
float: left;
top:10%;
left:2%;
z-index:2;
}
#menu ul {
list-style: none;
margin: 0;
padding: 0;
width:150px;
float: left;
}

#menu a, #menu h2 {
font: bold 11px/16px arial, helvetica, sans-serif;
display: block;
border: 0;
margin: 0;
padding: 2px 3px;
}

#menu h2 {
color: #fff;
background: #000;
text-transform: uppercase;
}

#menu a {
color: #FFF;
background: #000;
text-decoration: none;
}

#menu a:hover {
color: #CC6600;
background: #000;
}

#menu h2:hover {
color: #CC6600;
background: #000;
}

#menu li {position: relative;}

#menu ul ul ul {
position: absolute;
top: 0;
left: 100%;
}

#menu ul ul {
position: absolute;
z-index: 500;
}

div#menu ul ul {
display: none;
}

div#menu ul li:hover ul
{display: block;}

div#menu ul ul,
div#menu ul li:hover ul ul,
div#menu ul ul li:hover ul ul
{display: none;}

div#menu ul li:hover ul,
div#menu ul ul li:hover ul,
div#menu ul ul ul li:hover ul
{display: block;}